Latest Activity

Dighe Ajay Dadabhau updated their profile
16 hours ago
Dr.Stephen.G and Sanjay Sharma are now friends
yesterday
Tripti Shah updated their profile
yesterday
ABHISHEK KUMAR GAUD joined Badan Barman's group
Friday
ABHISHEK KUMAR GAUD joined Ravi Ajagekar's group
Friday
ABHISHEK KUMAR GAUD joined Badan Barman's group
Friday
Rubi Goswami replied to suman jain's discussion NDLI Club
Thursday
Sanjay Sharma updated their profile
Thursday
Sanjay Sharma and Badan Barman are now friends
Thursday
SHIVA KANAKALA posted blog posts
Wednesday
MANJUNATH updated their profile
Wednesday
A blog post by SHIVA KANAKALA was featured
Wednesday
Mr. Bharat Sondarva replied to Alka Gohel's discussion What is Scientific Journal Impact Factor (SJIF)?
Tuesday
Yogesh Kumar posted an event
Thumbnail

A Five days Online Training Programme on Library Automation using Koha (Open Source Software) at IGNTU, Amarkantak MP

September 3, 2021 to September 7, 2021
Tuesday
Dr.Stephen.G posted a discussion
Tuesday
Profile IconSUNIL KUMAR, Anjali Pal, Sudesh devi and 2 more joined LIS Links
Tuesday
Dr.Stephen.G posted blog posts
Tuesday
Profile IconDAYAL SINGH BHATI and Nazia Salauddin are attending Badan Barman's event

4th ILISS International Conference 2021 at Virtual

October 7, 2021 at 6pm to October 8, 2021 at 7pm
Tuesday
SHIROMANI BAJAJ posted a status
"Can any one guide what value can be taken of old books and journals while calculating the total value of library holdings for insurance pur"
Tuesday
Ramakant Jha left a comment for Saanvi Singh
Tuesday

Installing Koha 20 in Ubuntu Bionic: koha-common: Depends: libmojolicious-plugin-openapi-perl

Dear members,

While installing Koha in Ubuntu bionic, I am facing the following problem.

The following packages have unmet dependencies:
koha-common : Depends: libmojolicious-plugin-openapi-perl but it is not going to be installed
E: Unable to correct problems, you have held broken packages.The following packages have unmet dependencies:

Can someone suggest a solution of this problem.

Views: 758

Reply to This

Replies to This Forum

The package ' libmojolicious-plugin-openapi-perl' is available in the Ubuntu Bionic (18.04) repository

Did you try installing using apt-get

apt-get install  libmojolicious-plugin-openapi-perl

In case of any error, post a screenshot to help

Thanks for reply sir

  1. I also did the same but the same error showing me again.
  2. Literally it is showing when I am giving command for koha common

If you can give the desktop for remote access, I can look into the problem.

My mail id: baskar@linuxpert.in

WhatsApp: 9884165649

Ubuntu 20.04.2.0 LTS (Focal Fossa)

https://releases.ubuntu.com/20.04/

I tried also this...but I have 32 bit. This only supports 64 one

Dear member

I want to install koha in library and transfer of data from old software  so Kindly gave me the telephone Number of the agency where i get technical support

Thanks 

Sh.Vijay Parwani Ji,Delhi

Contact No.9312502765

Sir actually my pc is 32 bit so it's showing this type of problems.

Hello, here 32 bit ???...Install by 64 bit Ubuntu or Debian on the server machine.

then go for the Koha Version xx.   or else ask any system admin to install the Linux / Debian version on your server machine and then anydesk also, provide the desk number to  any one of the koha technical person...  already link of Ubuntu is at above.. 

Note: Check the koha 19.11 Demo version....

RSS

© 2021   Created by Badan Barman.   Powered by

Badges  |  Report an Issue  |  Terms of Service

Koha Workshop